Cannot install the Data-Plugin add-on

When I try to install from Confluence, I get this error:

Problem accessing plugin file at https://marketplace.atlassian.com/download/plugins/com.Date.confluence.plugin.Date-Plugin/version/10.</span<>>

And when I try to download it directly from marketplace (https://marketplace.atlassian.com/plugins/com.Date.confluence.plugin.Date-Plugin/version/10), I get this error:

Requesting "GET /artifact/c4606f54-ad07-44e9-870d-7d96e1fdbc35/Date-Plugin-1.0.jar" on servlet "/files" but only have:

  • GET /*

1 answer

1 accepted

0 votes
Accepted answer

Hello Gabriel,

There seems to be an upload problem on the plugin vendor's end. Can you try contacting the plugin vendor to reupload the plugin? Contact details of the vendor could be found in the marketplace page

405 H&M Royal kondhwa,pune
405 H&M Royal kondhwa,pune
pune maharashtra 411021
India

tousifishaikh@gmail.com

I sent an email to him, thanks.

Hello gabriel, if this has answered the question then kindly mark this is "answered" to reduce clutter. Thanks!

There's no reply from the vendor after 2 weeks, so looks like this plugin is dead.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 31, 2018 in Marketplace Apps

Marketplace Spotlight: Zephyr

Hello Atlassian Community! Each month, we run a series of Spotlights to highlight Marketplace vendors and apps that our team thinks this Community would find valuable. In last month's Spotlig...

333 views 0 1
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you